VITE_APP_API_URL=https://bxt-dev.api.adaptiveagriculture.ca/v1

#Auth0
VITE_AUTH0_CLIENT_DOMAIN=brandxtech.auth0.com
VITE_AUTH0_AUDIENCE=bxt-dev.api.adaptiveagriculture.ca
VITE_AUTH0_DEV_CLIENT_ID=dzJTpqIeMA4Rwk4xujtwPbAO3TY32bM1